name: "skeletal warrior"
glyph: {char: "z", colour: cyan}
flags: [fighter]
resists: {cold: 1}
holiness: [undead]
will: 100
attacks:
 - {type: hit, damage: 25}
hd: 10
hp_10x: 650
ac: 15
ev: 10
intelligence: human
uses: weapons_armour
size: medium
shape: humanoid
